    @media screen and (min-width: 768px) {
        .Bnr__img__inner{
            padding: 15px;
        }
        .Bnr__img a.line-btn {
            font-size: 27px !important;
        }
      .Bnr .sectTit.pc span{
        font-size:130% !important;
      }
      .bottom_menu_contents .Center{
        font-size:22px !important;
      }
    }

    .Bnr__img__inner{
        max-width: 1100px;
    }

    @media screen and (max-width: 767px) {
        .Bnr .cta_contents_item a{
            font-size: 18px !important;
                line-height: 1.35 !important;
        }
        .bottom_menu_contents>p.sp {
        font-size: 16px !important;
    }
        .Bnr .sectTit {
        font-size: 20px;
    }
    }